Debian Security Advisory 1915 linux-2.6 – privilege escalation/denial of service/sensitive memory leak

10
Article Source Debian Security Advisories
October 21, 2009, 5:00 pm

Notice: Debian 5.0.4, the next point release of Debian ‘lenny’, will include a new default value for the mmap_min_addr tunable. This change will add an additional safeguard against a class of security vulnerabilities known as “NULL pointer dereference” vulnerabilities, but it will need to be overridden when using certain applications. Additional information about this change, including instructions for making this change locally in advance of 5.0.4 (recommended), can be found at: http://wiki.debian.org/mmap_min_addr

Read More